# Generated by Django 2.1.1 on 2018-10-03 11:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('biodata', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='jadwal',
            old_name='kategori',
            new_name='hari_m',
        ),
        migrations.RenameField(
            model_name='jadwal',
            old_name='kegiatan',
            new_name='jam_m',
        ),
        migrations.RenameField(
            model_name='jadwal',
            old_name='tempat',
            new_name='kategori_m',
        ),
        migrations.RemoveField(
            model_name='jadwal',
            name='waktu',
        ),
        migrations.AddField(
            model_name='jadwal',
            name='kegiatan_m',
            field=models.CharField(default='', max_length=200),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='jadwal',
            name='tanggal_m',
            field=models.CharField(default='', max_length=200),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='jadwal',
            name='tempat_m',
            field=models.CharField(default='', max_length=200),
            preserve_default=False,
        ),
    ]
